Bug 3647 - evms support
: evms support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/startup)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 18:10 by
Modified: 2005-07-13 15:45 (History)


Attachments
evms activation patch (541 bytes, patch)
2004-02-09 18:11, Sergey Bolshakov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 18:10:07
attached contains patch, which adds evms activation at startup
------- Comment #1 From 2004-02-09 18:11:54 -------
Created an attachment (id=344) [details]
evms activation patch
------- Comment #2 From 2004-03-04 17:36:07 -------
А зачем нужен EVMS_ACTIVE? 
Разве evms и raid несовместимы? 
------- Comment #3 From 2004-03-04 17:53:21 -------
вызов raidtools (или mdadm) после evms избыточен,
поскольку последний активизирует все, что умеет,
в т.ч. рэйды.
------- Comment #4 From 2004-03-04 18:10:53 -------
А что делать, если этот "startevms init" завершится неудачно? 
Идти дальше, или переходить в rapair mode? 
------- Comment #5 From 2004-03-04 18:48:57 -------
коротко -- идти дальше.
идея состоит в том, что startevms должен обрабатывать
нештатные ситуации сам, буде таковые возникнут.
помещать все эти макароны в тело rc.sysinit мне показалось
неуместным, по крмере сейчас.
------- Comment #6 From 2004-03-06 02:50:53 -------
Applied in startup-0.8.3-alt1